#header ul {
	margin:Opx;
	padding:Opx;
	list-style:none;
}

#header li {
	float:left;
	margin:Opx;
	padding:Opx;
}

#header li a{
	display:block;
	width:150;
	background-color:pink;
	margin-right:5px;
	text-align:center;
}